:root {
    --quote-slider-font-size: 1.5625rem;
    --quote-slider-xxl-font-size: 1.5625rem;
    --quote-slider-image-max-width: 4rem;
    --quote-slider-svg-width: 14rem;
}

.blockquote {
    @media screen and (min-width: 1920px) {
        font-size: var(--quote-slider-xxl-font-size);
    }
}
.quote-slider {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.quote-slider .swiper-pagination {
    position: relative;
    padding: 1rem 0;
}

.quote-slider__item {
    background-color: #fff;
    position: relative;
    height: auto;
    border: 2px solid transparent;
    padding: 1rem;
    transition: transform, background-color 0.2s;
    border-radius: 2rem;
    /*transform: scale(1);*/
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: var(--bs-box-shadow);
    @media (min-width: 576px) {
        padding: 2rem;
    }
    &.swiper-slide-active {
        /*transform: scale(1.05);*/
        background-color: #eef2f6;
        /*color: var(--bs-white);*/
        /*border-color: var(--bs-dark);*/
        .quote-slider__position {
            color: var(--bs-light);
        }
    }
}
.quote-slider__icon {
    /*font-size: 29rem;*/
    font-weight: 600;
    line-height: 1;
    position: absolute;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
    top: -3.5rem;
    height: auto;
    display: inline-block;
    color: var(--bs-primary);
    -webkit-text-stroke: 6px var(--bs-primary);
    pointer-events: none;
}
.quote-slider__svg {
    width: var(--quote-slider-svg-width);
}
.quote-slider blockquote {
    font-size: var(--quote-slider-font-size);
    font-weight: 600;
}
.quote-slider__figcaption {
    margin-top: 2.5rem;
}
.quote-slider__info {
    margin-top: 1rem;
    font-size: 1.125rem;
}
.quote-slider__name {
    font-weight: 700;
}
.quote-slider__position {
    font-weight: 400;
    /*margin-left: 1rem;*/
    color: var(--bs-secondary);
    text-align: center;
}
.quote-slider__image {
    max-width: var(--quote-slider-image-max-width);
}
